iOS is available now from the App store. You will need a device running on iOS9.0 or later and Bluetooth 4.0 or newer.

Android is available from the Play Store. You will need a device running Android 5.0, or later and Bluetooth 4.0 or newer.


You can learn more about our App here!